/*Digital Pre Firmware, Revision:00
  Copyright: Ing. M. Cech, elektronische Gerte, A-2432 Schwadorf

  enthlt Funktionsdeklarationen

  Autor: M. Cech
  (C) Ing. M. Cech, elektronische Gerte
  Lagerhausstr.12, A-2432 Schwadorf

  Datum: 26/03/2002
  Rev.:106

  Revision history:

*/

void port_init(void);       //Setze alle IOs
void timer0_init(void);
void timer1_init(void);
void uart0_init(void);
void init_devices(void);

void LCD_LED(UInt8);
void LCD_busy_test(void);
void LCD_putc(UInt8);
void LCD_puts(UInt8 *);
void LCD_puts_const(const UInt8 *);
void LCD_command(UInt8);
void LCD_init(void);
void LCD_reset(void);
void wr_LCD(UInt8);
void wr_LCD_control(UInt8);
UInt8 rd_LCD(void);

void write_4dig_hex_to_LCD(const UInt16 i);  /* */
